<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient android:angle="0" android:startColor="#143C43" android:centerColor="#1F6265" android:endColor="#C58A42" />
    <corners android:radius="22dp" />
</shape>
